#ifndef _FMOD_OS_OUTPUT_H
#define _FMOD_OS_OUTPUT_H

FMOD_RESULT FMOD_OS_Output_Register(FMOD::PluginFactory *pluginfactory);

FMOD_RESULT FMOD_OS_Output_GetDefault(FMOD_OUTPUTTYPE *outputtype);

#endif

